Comment 10 for bug 632267

I feel a user receiving a document that is pre-1993, pre-proofed and also set in the Ubuntu typeface would be hard to find :) That said, I take the point about the legacy mappings and I don't think the current situation is particularly harmful or an appreciable overhead. What I do think is an issue is that the Ubuntu font throws up warnings when opened with the font editor that is in Ubuntu. I think the resolution to this is either to modify the font such that the warnings are not triggered (remove the redundant glyphs) or we decide that the font is right to be compatible with what are now technically broken documents, and we file a bug against fontforge to get the warnings refined such that they don't trigger on this situation we deem to be correct.